@import '../../styles/variables.scss';
@import '../../styles/mixins.scss';

#metadata {

  .table {
    border-collapse: collapse;
    &__header,
    &__data {
      padding: 20px 0;
      border-top: 1px solid $gray-light;
      &:last-of-type {
        border-bottom: 1px solid $gray-light;
      }
    }
    &__header {
      vertical-align: top;
      text-align: left;
      padding-right: 20px;
      font-weight: 500; // update to demi
    }
  }

  .keywords {
    display: flex;
    flex-wrap: wrap;
    > * {
      margin-right: 10px;
    }
    a {
      text-decoration: underline;
    }
  }

  .source-link {
    background: url('./images/arrow-icon.svg') no-repeat center right;
    padding-right: 25px;
  }

  .actions {
    display: flex;
    justify-content: flex-end;
    padding: 20px 0;
    border-bottom: 1px solid $gray-light;
    &__action {
      // reset for button
      cursor: pointer;
      padding: 0;
      border: 0;
      background: url('./images/email-icon.svg') no-repeat left center;
      padding-left: 25px;
      margin-left: 20px;
    }
  }

}
